 * {
     box-sizing: border-box;
     margin: 0;
     font-size: 16px;
     color: #212529;
 }

 h1 {
     font-family: "Nunito";
     font-size: 30px;
     font-weight: 700;
     text-transform: uppercase;
     text-align: center;
 }

 h2 {
     font-family: "Roboto";
     font-size: 2.5em;
 }


 p {
     font-family: "Nunito";
     font-size: 20px;
 }


 section {
     text-align: center;
     margin-top: 30px;
 }

 section a {
    text-decoration: none;
    font-size: 20px;
 }

 .container {
     border-radius: 5px;
     padding: 20px;
     margin: 7px;
 }

 /* Flexbox */
 .flex-container {
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
 }


 /*navbar*/
 .navbar {
     height: 60px;
     text-align: center;
 }

 .navbar-collapse {
     background-color: white;
 }

 .nav-link {
     padding: 0 1.5rem;
 }

 .navbar-z {
     z-index: 1020;
 }

 .nav-link:hover {
     font-weight: bold;
 }

 .navbar-text {
     padding: auto 5%;
 }

 .navbar-toggler {
     margin-right: 20px;
 }

 /*Header*/
 .main-heading {
     display: flex;
     margin-top: 20px;
     background-color: white;
     justify-content: center;
     align-content: center;
 }

 .photo-hero {
     background-image: linear-gradient(rgba(0, 0, 0, 0.5),
             rgba(0, 0, 0, 0.5)), url("../images/photo-hero-1.jpg");
     background-size: cover;
     background-repeat: no-repeat;
     height: 600px;
     padding: 100px auto 250px;
     position: relative;
     display: flex;
     flex-direction: column;
     justify-content: center;
 }

 .photo-hero img {
     height: 10%;
 }

 .btn-light {
     width: 220px;
     position: absolute;
     top: 75%;
     left: 50%;
     transform: translate(-50%, -50%);
     align-items: center;
     white-space: nowrap;
     font-size: 1.5rem;
     background-color: whitesmoke;
 }

 .photo-hero-text {
     position: absolute;
     top: 40%;
     left: 50%;
     transform: translate(-50%, -50%);
     text-align: center;
     font-size: 3.5rem;
     font-weight: 700;
     color: white;
 }

 #budka-img {
     height: 40px;
     margin: 0 20px;
 }

 /*About*/
 #about {
     text-align: center;
     min-height: 500px;
     justify-content: center;
 }

 #about .container p {
     margin-top: 5%;
 }

 .profile-photo {
     display: inline-block;
     width: 280px;
     border-radius: 50%;
     margin: 5% auto 5%;
 }

 /*Services*/
.card {
    margin: 2%;
    text-align: center;
    flex-basis: auto;
    padding: 0.5rem;
    border-color: transparent;
    width: 320px;
    min-height: 220px;
    background-color: transparent;
}

.card-item img {
    margin-top: 35px;
    width: 100px;
    border-radius: 5%;
    scale: 80%;
    height: 50%;   
}

.card-item li {
    list-style-type: circle;
    text-align: left;
 }

#services {
    display: flex;
    background-color: #ad6d053b;
}

.services-row,
.service-row img,
.service-row h3 {
    display: inline-flex;
}

.intro {
    margin: 30px 8%;
}



.services-item {
    display: inline-flex;
    flex-direction: row;
    gap: 0.5rem; /* Adds spacing between the items */
}

 /* Footer */
 footer a {
     height: 3rem;
     bottom: 0;
     text-align: center;
 }

 footer a:hover {
    font-weight: 700;
}

 footer a {
     text-decoration: none;
     font-size: 0.7rem;
 }

 footer p {
     font-size: 0.7rem;
     margin-top: 10px;
     text-align: center;
 }

 /* Buttons */
 .btn {
     margin: 10px;
 }

 .btn-contact {
     width: 220px;
     font-size: 18px;
 }

 /*media*/
 @media screen and (max-width: 349px) {
    .card-item img {
        display: none;
    }
}
